## ros-melodic-vision-opencv 1.13.0

=== debian/changelog ===
ros-melodic-vision-opencv (1.13.0-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 29 Apr 2018 22:00:00 -0000

ros-melodic-vision-opencv (1.12.8-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Mon, 16 Apr 2018 22:00:00 -0000

ros-melodic-vision-opencv (1.12.7-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 11 Nov 2017 23:00:00 -0000

ros-melodic-vision-opencv (1.12.6-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 10 Nov 2017 23:00:00 -0000

ros-melodic-vision-opencv (1.12.5-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 04 Nov 2017 23:00:00 -0000

ros-melodic-vision-opencv (1.12.4-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 28 Jan 2017 23:00:00 -0000

ros-melodic-vision-opencv (1.12.3-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 03 Dec 2016 23:00:00 -0000

ros-melodic-vision-opencv (1.12.2-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 23 Sep 2016 22:00:00 -0000

ros-melodic-vision-opencv (1.12.1-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 10 Jul 2016 22:00:00 -0000

ros-melodic-vision-opencv (1.12.0-0stretch) stretch; urgency=high

  * remove opencv_apps from vision_opencv
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 17 Mar 2016 23:00:00 -0000

ros-melodic-vision-opencv (1.11.12-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 09 Mar 2016 23:00:00 -0000

ros-melodic-vision-opencv (1.11.11-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 30 Jan 2016 23:00:00 -0000

ros-melodic-vision-opencv (1.11.10-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 15 Jan 2016 23:00:00 -0000

ros-melodic-vision-opencv (1.11.9-0stretch) stretch; urgency=high

  * Add opencv_apps to vision_opencv dependency
  * Contributors: Ryohei Ueda

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 28 Nov 2015 23:00:00 -0000

ros-melodic-vision-opencv (1.11.8-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 14 Jul 2015 22:00:00 -0000

ros-melodic-vision-opencv (1.11.7-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 13 Dec 2014 23:00:00 -0000

ros-melodic-vision-opencv (1.11.6-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 15 Nov 2014 23:00:00 -0000

ros-melodic-vision-opencv (1.11.5-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 20 Sep 2014 22:00:00 -0000

ros-melodic-vision-opencv (1.11.4-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 26 Jul 2014 22:00:00 -0000

ros-melodic-vision-opencv (1.11.3-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 07 Jun 2014 22:00:00 -0000

ros-melodic-vision-opencv (1.11.2-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 27 Apr 2014 22:00:00 -0000

ros-melodic-vision-opencv (1.11.1-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 15 Apr 2014 22:00:00 -0000

ros-melodic-vision-opencv (1.11.0-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 14 Feb 2014 23:00:00 -0000

ros-melodic-vision-opencv (1.10.15-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 06 Feb 2014 23:00:00 -0000

ros-melodic-vision-opencv (1.10.14-0stretch) stretch; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Nov 2013 15:17:00 -0000

ros-melodic-vision-opencv (1.10.13-0stretch) stretch; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Nov 2013 08:19:00 -0000

ros-melodic-vision-opencv (1.10.12-0stretch) stretch; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 21 Nov 2013 23:00:00 -0000

ros-melodic-vision-opencv (1.10.11-0stretch) stretch; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 22 Oct 2013 22:00:00 -0000

ros-melodic-vision-opencv (1.10.10-0stretch) stretch; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 18 Oct 2013 22:00:00 -0000

ros-melodic-vision-opencv (1.10.9-0stretch) stretch; urgency=high

  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 06 Oct 2013 22:00:00 -0000

ros-melodic-vision-opencv (1.10.8-0stretch) stretch; urgency=high

  * update email  address
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 08 Sep 2013 22:00:00 -0000

ros-melodic-vision-opencv (1.10.7-0stretch) stretch; urgency=high

  * update to REP 0127
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Tue, 16 Jul 2013 22:00:00 -0000

ros-melodic-vision-opencv (1.10.6-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Thu, 28 Feb 2013 23:00:00 -0000

ros-melodic-vision-opencv (1.10.5-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 10 Feb 2013 23:00:00 -0000

ros-melodic-vision-opencv (1.10.4-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 01 Feb 2013 23:00:00 -0000

ros-melodic-vision-opencv (1.10.3-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 16 Jan 2013 23:00:00 -0000

ros-melodic-vision-opencv (1.10.2-0stretch) stretch; urgency=high



 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 12 Jan 2013 23:00:00 -0000


