=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: ros-melodic-vision-opencv
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
 Homepage: http://www.ros.org/wiki/vision_opencv
